<?php
define('_IN_JOHNCMS', 1);
$textl='Kutubxona';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
$file=file_get_contents('http://quvnoq.com/library/index.php?'.$_SERVER['QUERY_STRING']);     
$file = preg_replace('|<!DOCTYPE(.*)<div class="phdr">|sU','<div class="title">',$file);
$file = preg_replace("|<div class='menu'>(.*)</body></html>|sU","",$file);
$file = preg_replace("|<div class='bmenu'>(.*)</a></div>|sU","",$file);
$file = preg_replace('|Joyladi(.*)Izohlar|sU','Manba Quvnoq.com',$file);
$file=str_replace('Quvnoq.Com uchun!','', $file);
$file=str_replace('title','phdr', $file);
$file=str_replace('list2','menu', $file);
$file=str_replace('list1','menu', $file);
$file=str_replace('index','kutubxona', $file);
$file=str_replace('Quvnoq.com','UzLoad.Ru', $file);
$file=str_replace('<div class="list2"><a href="kutubxona.php?id=13761"></a> (21)</div>','', $file);
$file=str_replace('<div class="list2"><a href="kutubxona.php?id=2766">Intervyular</a> (1)</div>','', $file);
echo $file; 
require_once ("../incfiles/end.php");
?>